@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?htnnmx');
	src:url('fonts/icomoon.eot?#iefixhtnnmx') format('embedded-opentype'),
		url('fonts/icomoon.woff?htnnmx') format('woff'),
		url('fonts/icomoon.ttf?htnnmx') format('truetype'),
		url('fonts/icomoon.svg?htnnmx#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-user:before {
	content: "\e60b";
}
.icon-file-add:before {
	content: "\e604";
}
.icon-key:before {
	content: "\e605";
}
.icon-pencil:before {
	content: "\e601";
}
.icon-search:before {
	content: "\e600";
}
.icon-loop:before {
	content: "\e603";
}
